<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Search Perspective</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">17.2</span>&#x00A0;&#x00A0;<a 
 id="x147-20700017.2"></a>The Search Perspective</h3>
<!--l. 2036--><p class="noindent" >The Search Perspective consists of two views: Search and Search Results (<a 
href="#x147-2070011">17.1<!--tex4ht:ref: fig:search --></a>).
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x147-2070011"></a>
                                                                                

                                                                                
<!--l. 2040--><p class="noindent" ><img 
src="sea-search.png" alt="PIC" class="graphics"  /><!--tex4ht:graphics  
name="textgrid-manual135x.png" src="sea-search.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;17.1: </td><td  
class="content">Search Perspective</td></tr></table></div><!--tex4ht:label?: x147-2070011 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
                                                                                

                                                                                
<!--l. 2045--><p class="noindent" ><a 
 id="tailtextgrid-manualse71.html"></a> </p> 
</body></html> 
